{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "94de7052d18cb27ee453",
  "position": {
    "x": 19.353879927754178,
    "y": 7,
    "z": 2000,
    "height": 801.88591975582517,
    "width": 1628.8527509897747,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "4.3 默认潜力市场",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "6d009865b46ce066ebe8",
  "isHidden": true
}